PocketPC SDK 2003 and Visual C# STANDARD

PocketPC SDK 2003 and Visual C# STANDARD

Post by Peter Foot [MVP » Tue, 08 Jul 2003 17:45:10



You will need to upgrade to Visual Studio .NET 2003 Professional or higher
for Smart Device Programming support.

Peter

--
Peter Foot
Windows Embedded MVP

In The Hand
http://www.inthehand.com
Handheld Interactive Reference Guides


Quote:> Is it possible to use Visual C# STANDARD with the SDK to
> develop Pocket PC applications or do I have to upgrade to
> the full Visual Studio.

> Thanks